/*
 Theme Name:   Blue Carbon Partnership
 Theme URI:    http://www.bluecarbonpartnership.org/
 Description:  A Twenty Sixteen child theme
 Author:       Jonathan Hodge, Daniel Wild
 Author URI:   http://www.csiro.au
 Template:     twentysixteen
 Version:      1.0.0
*/

html, body {
    overflow-x: hidden;
}

/* -------------------------- FONTS -----------------------------*/

* {
    font-family: 'Raleway', sans-serif;
}

h1 {
    color: #569aa9;
    margin: 40px 0px;
    font-size: 2.7rem;
    font-weight: bold;
    letter-spacing: 5px;
    font-family: 'Raleway', sans-serif;
}

h2, h3, h4, h5, h6 {
    letter-spacing: 3px;
    font-family: 'Raleway', sans-serif;
}

a {
    text-decoration: none;
}

/* -------------------------- COLORS -----------------------------*/

.bc-body-color {
    color: #231f20;
}

.bc-body-color-light {
    color: #6c6c6c;
}

.bc-blue {
    color: #569aa9;
}

.bc-light-grey {
    color: #bcbdc0;
}

.bc-dark-grey {
    color: #939598;
}

.bc-brown {
    color: #ba8d62;
}

.bc-dark-green {
    color: #8ca448;
}

.bc-light-green {
    color: #dad07c;
}

/* -------------------------- HEADER -----------------------------*/

header {
    text-align: center;
}

#blue-carbon-logo {
    padding: 20px;
}

/* -------------------------- NAV MOBILE -----------------------------*/

#nav-mobile-trigger {
    display: none;
    font-size: 24px;
    position: absolute;
    top: 20px;
    right: 20px;
    background: none;
}

#nav-mobile-trigger:hover, #nav-mobile-trigger:focus, #nav-mobile-trigger:active {
    background: none;
}

/* -------------------------- BANNER -----------------------------*/

.hero-banner {
    position: relative;
    overflow-x: hidden;
}

.hero-banner .home-carousel {
    position: relative;
    z-index: 0;
    height: 600px;
    width: 100%;
}

.hero-banner .overlay {
    top: 220px;
    width: 100%;
    position: absolute;
    z-index: 1;
    text-align: center;
}

.hero-banner .home-carousel .bg-slide {
    padding-top: 220px;
    height: 600px;
    background-size: cover !important;
    background-position: center top !important;
    text-align: center;
}

.hero-banner .overlay a.button {
    margin-top: 20px;
    background: #FFF;
    border-radius: 3px;
    color: #569aa9;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.75em 1.0em;
}

.hero-banner .overlay a.button:hover {
    background: #f0f0f0;
}

.hero-banner .overlay h1 {
    margin: 0px;
}

.hero-banner .overlay h1, .hero-banner .overlay h4 {
    color: #FFF;
}

.slick-dots {
    bottom: 30px !important;
}

.slick-dots li.slick-active button:before {
    color: white !important;
}

.slick-dots li button:before {
    font-size: 12px !important;
    color: white !important;
}

.hero-banner-slim {
    background: url("img/hero.jpg") center;
    height: 300px;
    background-size: cover;
}

.bg-slide {
    position: relative;
}

.bg-slide .caption {
    position: absolute;
    right: 20px;
    bottom: 20px;
    padding: 10px;
    background: rgba(0,0,0,0.3);
    color: #FFF;
    font-size: 12px;
}


/* -------------------------- MAIN CONTENT -----------------------------*/

main {
    padding: 20px 20px 0px 20px;
}

main img {
    margin: 20px 0px 20px 0px;
}

.wp-caption .wp-caption-text {
    font-size: 16px;
    color: #231f20;
    border-bottom: 1px solid #bcbdc0;
    margin-bottom: 40px;
    padding-bottom: 10px;
    font-style: italic;
}

.objective-panel {
    margin-top: 60px;
    font-size: 14px;
}

.objective-panel p {
    padding: 0px 30px;
}

.objective-panel h6 {
    text-transform: none;
    margin: 30px 0px 20px 0px;
    font-weight: bold;
}

.extended-content {
    display: none;
}

.toggle-read-more:focus, .toggle-read-more:active {
    color: #6c6c6c;
}

.affiliates {
    margin-top: 50px;
}

.logos {
	text-align: center;
}

.logos img {
	margin: 15px 23px;
}

th, td {
    padding: 5px 10px;
}

button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
	background: #569aa9;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background: #4d8b99;
}

/* --------------------------- NAV ------------------------------*/
.menu-image-bottom-right img {
	position: absolute;
	right: 0;
	bottom: 12px;
}

.sub-menu .menu-item, .sub-menu .menu-item a {
	min-width: 100% !important;
}

/* -------------------------- FOOTER -----------------------------*/

#footer-main {
    padding: 30px 20px;
    border-top: 1px solid #939598;
    margin-top: 60px;
}

.menu-footer-nav-container {
    text-align: right;
}

.menu-footer-nav-container ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.menu-footer-nav-container ul li {
    display: inline-block;
    text-align: right;
    margin: 10px 10px 10px 0px;
}

.menu-footer-nav-container ul li a {
    font-size: 12px;
    color: #231f20;
}

.back-top {
    display: none;
}

/* -------------------------- MISC -----------------------------*/

.square-to-circle img {
    border-radius: 50%;
}

.w100 {
    width: 100%;
}

.text-upper {
    text-transform: uppercase;
}

.bold {
    font-weight: bold;
}

.thumbnail-shadow {
    -moz-box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.2);
}

/* --------------------- DOCUMENT GALLERY ----------------------*/

.document-gallery .document-icon {
  padding	: 8px;
  max-width : 100%;
}

.document-gallery .document-icon a {
  font-size: 100% !important;
  line-height: inherit !important;
}

.document-gallery .document-icon img {
	width: inherit !important;
  -moz-box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 8px 0 rgba(0, 0, 0, 0.2);
}

.document-gallery .document-icon .title {
    padding-top: 10px;
}

/*------------------------ MEDIA QUERIES -------------------------------*/

@media screen and (min-width: 911px) {

    /* -------------------------- NAV MAIN -----------------------------*/

    #site-navigation {
        display: block !important;
    }

    #site-navigation-wrap {
        text-align: center;
        margin: 0px 10px 10px 10px;
    }

    .main-navigation {
        margin: 0;
    }

    .main-navigation ul ul {
        border-bottom: 2px solid #d1d1d1;
    }

    #site-navigation ul {
        list-style: none;
        padding: 0px;
        display: inline-block;
    }

    #site-navigation ul li {
        display: inline-block;
    }

    #site-navigation ul li a {
        text-transform: uppercase;
        color: #555;
        font-size: 14px;
        letter-spacing: 2px;
    }

}

@media screen and (max-width: 910px) {

    #blue-carbon-logo {
        padding: 0px;
		margin:10px;
        width: 180px;
    }

    #nav-mobile-trigger {
        display: block;
    }

    #site-navigation {
        display: none;
    }

    #site-navigation-wrap {
        text-align: left;
        padding: 0px 20px;
    }

    .hero-banner, .hero-banner .home-carousel, .hero-banner .home-carousel .bg-slide {
        height: 400px;
    }

    .bg-slide .caption {
        padding: 2px 5px;
        right: 10px;
        bottom: 10px;
        font-size: 10px;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0 !important;
    }

    .hero-banner .overlay {
        top: 80px;
    }

    .hero-banner-slim {
        height: 75px;
    }

    h1 {
        font-size: 2.3rem;
        letter-spacing: 3px;
    }

}

@media screen and (max-width: 640px) {

    .back-top {
        display: block;
        text-align: center;
        font-size: 34px;
    }

    #footer-main {
        text-align: center;
    }

    #footer-main .menu-footer-nav-container ul li {
        display: block;
        text-align: center;
    }

    #footer-main img {
        width: 60%;
        margin-bottom: 20px;
    }

}

/* -------------------------- WP PARENT OVERRIDES -----------------------------*/

/* wp adds funny fixed pseudo spacers to top and bottom of display */
body::before, body::after {
    height: 0 !important;
}

/* ------- 404 / SEARCH -----*/

#primary {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
    overflow-x: hidden;
}

#primary .page-header, #primary .page-header {
    border-top: 1px solid #939598;
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
}

footer.entry-footer {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

.search-form {
    max-width: 20rem;
    margin-left: auto;
    margin-right: auto;
}

.entry-title a, .entry-title a:hover, .entry-title a:focus {
    color: #569aa9;
}

/* ------- POSTS -----*/

article.post {
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

article.post .entry-header {
    padding-top: 40px;
    border-top: 1px solid #939598;
    text-align: left;
}

article.post .entry-content {
    float: none;
    width: 100% !important;
}

article .more-link {
    display: inline-block;
    text-decoration: none;
    box-shadow: none;
    padding: 5px 10px;
    border: 1px solid #569aa9;
    border-radius: 5px;
}

article .posted-on {
    margin-top: 15px;
}

@media screen and (max-width: 990px) {

    article .more-link {
        text-align: center;
        float: none;
    }

    .posted-on {
        display: none;
    }

}

.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content {
     margin-right: 0px;
     margin-left: 0px;
}

@media screen and (min-width: 44.375em) {
    .entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
        margin-right: 0px;
        margin-left: 0px;
    }
}

.entry-footer > span:not(:last-child):after {
    content: "";
    padding: 0;
}

@media screen and (min-width: 61.5625em){
    .site-main > article.post {
         margin-bottom: 50px;
    }
}

@media screen and (min-width: 44.375em) {
    .site-main > article.post {
        margin-bottom: 50px;
    }
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}

/* ------- PAGINATION -----*/

.nav-previous a, .nav-next a, .nav-previous a:hover, .nav-next a:hover, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title  {
    color: #569aa9;
}

.post-navigation div + div {
    border-top: 1px solid #939598;
}

nav.post-navigation {
    border-top: 1px solid #939598;
    border-bottom: 1px solid #939598;
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
}

.pagination .prev, .pagination .next {
    background-color: #231f20;
}

nav.pagination {
    border-top: 1px solid #1a1a1a;
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
}

/* -------------------------- JONATHAN MISC -----------------------------*/

.site-info a {
    color: #569aa9;
    text-decoration: none;
}

@media screen and (min-width: 56.875em) {
    .no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
        margin-right: 0;
        margin-left: 0;
    }
}

.entry-content ul {
    margin-left: 1.25em
}

/* -------------------------- FOUNDATION OVERRIDES -----------------------------*/

.has-tip {
    border-bottom: none;
    font-weight: normal;
    display: inherit;
    cursor: auto;
}
